apiVersion: v1
data:
  config: |
    peers:
    - peer-address: 11.1.2.254
      peer-asn: 8002
      my-asn: 7002
    - peer-address: 11.1.3.254
      peer-asn: 65500
      my-asn: 7003
    - peer-address: 11.1.18.254
      peer-asn: 8018
      my-asn: 7018
    address-pools:
    - name: oam
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.225/32
      - 10.137.48.237/32
      - 10.137.48.243-10.137.48.255
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: ccdm-oam
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.226/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: ccdm-4g-prov
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.227/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: ccdm-5g-prov
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.228/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: ccsm-oam
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.229/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: ccrc-oam
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.230/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: ccrc-prov
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.231/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: eda-oam
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.232/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: pcg-oam
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.233/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: pcc-oam
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.234/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: pcg-cnom
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.235/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: pcc-cnom
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.236/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: cces-oam
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.238/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: cces-5g-prov
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.240/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: ccpc-oam
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.241/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise
    - name: ccpc-5g-prov
      protocol: bgp
      auto-assign: false
      addresses:
      - 10.137.48.242/32
      bgp-advertisements:
      - communities:
        - accept-oam
        - no-advertise

    - name: signaling
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.1-5.8.6.3
      - 5.8.6.9-5.8.6.11
      bgp-advertisements:
      - communities:
        - accept-sig
    - name: ausf-5g-sig
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.4/32
      bgp-advertisements:
      - communities:
        - accept-sig
    - name: udm-5g-sig
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.5/32
      bgp-advertisements:
      - communities:
        - accept-sig
    - name: nrf-signaling
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.6/32
      bgp-advertisements:
      - communities:
        - accept-sig
    - name: ccdm-4g-traffic
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.7/32
      bgp-advertisements:
      - communities:
        - accept-sig
    - name: ccdm-5g-traffic
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.8/32
      bgp-advertisements:
      - communities:
        - accept-sig
    - name: cces-5g-sbi-traffic
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.12/32
      bgp-advertisements:
      - communities:
        - accept-sig
    - name: cces-5g-nbi-trust-traffic
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.13/32
      bgp-advertisements:
      - communities:
        - accept-sig
    - name: cces-5g-nbi-non-trust-traffic
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.14/32
      bgp-advertisements:
      - communities:
        - accept-sig
    - name: ccpc-5g-traffic
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.15/32
      bgp-advertisements:
      - communities:
        - accept-sig
    - name: ccdm-intersite
      protocol: bgp
      auto-assign: false
      addresses:
      - 5.8.6.33/32
      bgp-advertisements:
      - communities:
        - accept-sig_data
    bgp-communities:
      accept-oam: 7003:007
      accept-sig: 7002:007
      accept-sig_data: 7018:007
      no-advertise: 65535:65282
kind: ConfigMap
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","data":{"config":"peers:\n- peer-address: 11.1.2.254\n  peer-asn: 8002\n  my-asn: 7002\n- peer-address: 11.1.3.254\n  peer-asn: 65500\n  my-asn: 7003\n- peer-address: 11.1.18.254\n  peer-asn: 8018\n  my-asn: 7018\naddress-pools:\n- name: oam\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.225/32\n  - 10.137.48.237/32\n  - 10.137.48.243-10.137.48.255\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: ccdm-oam\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.226/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: ccdm-4g-prov\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.227/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: ccdm-5g-prov\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.228/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: ccsm-oam\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.229/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: ccrc-oam\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.230/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: ccrc-prov\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.231/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: eda-oam\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.232/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: pcg-oam\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.233/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: pcc-oam\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.234/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: pcg-cnom\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.235/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: pcc-cnom\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.236/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: cces-oam\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.238/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: cces-5g-prov\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.240/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: ccpc-oam\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.241/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n- name: ccpc-5g-prov\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 10.137.48.242/32\n  bgp-advertisements:\n  - communities:\n    - accept-oam\n    - no-advertise\n\n- name: signaling\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.1-5.8.6.3\n  - 5.8.6.9-5.8.6.11\n  bgp-advertisements:\n  - communities:\n    - accept-sig\n- name: ausf-5g-sig\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.4/32\n  bgp-advertisements:\n  - communities:\n    - accept-sig\n- name: udm-5g-sig\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.5/32\n  bgp-advertisements:\n  - communities:\n    - accept-sig\n- name: nrf-signaling\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.6/32\n  bgp-advertisements:\n  - communities:\n    - accept-sig\n- name: ccdm-4g-traffic\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.7/32\n  bgp-advertisements:\n  - communities:\n    - accept-sig\n- name: ccdm-5g-traffic\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.8/32\n  bgp-advertisements:\n  - communities:\n    - accept-sig\n- name: cces-5g-sbi-traffic\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.12/32\n  bgp-advertisements:\n  - communities:\n    - accept-sig\n- name: cces-5g-nbi-trust-traffic\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.13/32\n  bgp-advertisements:\n  - communities:\n    - accept-sig\n- name: cces-5g-nbi-non-trust-traffic\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.14/32\n  bgp-advertisements:\n  - communities:\n    - accept-sig\n- name: ccpc-5g-traffic\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.15/32\n  bgp-advertisements:\n  - communities:\n    - accept-sig\n- name: ccdm-intersite\n  protocol: bgp\n  auto-assign: false\n  addresses:\n  - 5.8.6.33/32\n  bgp-advertisements:\n  - communities:\n    - accept-sig_data\nbgp-communities:\n  accept-oam: 7003:007\n  accept-sig: 7002:007\n  accept-sig_data: 7018:007\n  no-advertise: 65535:65282\n"},"kind":"ConfigMap","metadata":{"annotations":{},"name":"config","namespace":"metallb-system"}}
  creationTimestamp: "2021-03-01T16:19:01Z"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:data: {}
    manager: kubectl-create
    operation: Update
    time: "2021-03-01T16:19:01Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:data:
        f:config: {}
      f:metadata:
        f:annotations:
          .: {}
          f:kubectl.kubernetes.io/last-applied-configuration: {}
    manager: kubectl-client-side-apply
    operation: Update
    time: "2021-05-05T18:46:53Z"
  name: config
  namespace: metallb-system
  resourceVersion: "131384387"
  selfLink: /api/v1/namespaces/metallb-system/configmaps/config
  uid: ea089570-4575-46a4-90f9-f9ef4cdf8553
